Auto connection of gnome-3-32-1804


#1

The Ubuntu Desktop team has created the gnome-3-32-1804 snap which provides supported libraries needed for GNOME 3.32 apps on 18.04 via a content interface. This snap is the supported means for building GNOME 3.32 snaps on a core18 base, just like gnome-3-28-1804 was for 3.28. We would like a snap declaration to auto-connect this interface.

default-provider: gnome-3-32-1804

Thanks for your consideration


#2

This is consistent with the gnome-3-28-1804 snap, which has the same slot requested here. I understand Ken has requested the new one to be re-assigned to be owned by the same publisher. So +1 from me.


#3

+1 from me as well. 2 votes for, 0 against. This is now live.